
/* ****************** 1칸 레이아웃  ****************** */

.layout_166540_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166540_ > div:after {content:''; display:block; clear:both;}
.layout_166540_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166540_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166547_ {font-size:0;}
.title_166547_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166547_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166547_.style_top p {padding-top:10px;}
.title_166547_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166547_.style_right p {padding-right:14px;}
.title_166547_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166547_.style_bottom p {padding-bottom:12px;}
.title_166547_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166547_.style_left p {padding-left:14px;}
.title_166547_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166547_.style_circle1 p {padding-left:20px;}
.title_166547_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166547_.style_circle2 p {padding-left:20px;}
.title_166547_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166541_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166541_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166541_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166541_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166541_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166541_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166545_ {font-size:0;}
.title_166545_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166545_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166545_.style_top p {padding-top:10px;}
.title_166545_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166545_.style_right p {padding-right:14px;}
.title_166545_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166545_.style_bottom p {padding-bottom:12px;}
.title_166545_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166545_.style_left p {padding-left:14px;}
.title_166545_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166545_.style_circle1 p {padding-left:20px;}
.title_166545_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166545_.style_circle2 p {padding-left:20px;}
.title_166545_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166543_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166543_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166543_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166543_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166543_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166543_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166550_ {font-size:0;}
.title_166550_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166550_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166550_.style_top p {padding-top:10px;}
.title_166550_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166550_.style_right p {padding-right:14px;}
.title_166550_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166550_.style_bottom p {padding-bottom:12px;}
.title_166550_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166550_.style_left p {padding-left:14px;}
.title_166550_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166550_.style_circle1 p {padding-left:20px;}
.title_166550_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166550_.style_circle2 p {padding-left:20px;}
.title_166550_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_166548_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166548_ * {box-sizing:border-box;}
.table_166548_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166548_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_166549_ {font-size:0;}
.title_166549_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166549_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166549_.style_top p {padding-top:10px;}
.title_166549_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166549_.style_right p {padding-right:14px;}
.title_166549_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166549_.style_bottom p {padding-bottom:12px;}
.title_166549_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166549_.style_left p {padding-left:14px;}
.title_166549_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166549_.style_circle1 p {padding-left:20px;}
.title_166549_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166549_.style_circle2 p {padding-left:20px;}
.title_166549_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_166542_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166542_ * {box-sizing:border-box;}
.table_166542_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166542_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_166544_ {font-size:0;}
.title_166544_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166544_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166544_.style_top p {padding-top:10px;}
.title_166544_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166544_.style_right p {padding-right:14px;}
.title_166544_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166544_.style_bottom p {padding-bottom:12px;}
.title_166544_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166544_.style_left p {padding-left:14px;}
.title_166544_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166544_.style_circle1 p {padding-left:20px;}
.title_166544_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166544_.style_circle2 p {padding-left:20px;}
.title_166544_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166546_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166546_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166546_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166546_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166546_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166546_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166551_ {font-size:0;}
.title_166551_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166551_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166551_.style_top p {padding-top:10px;}
.title_166551_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166551_.style_right p {padding-right:14px;}
.title_166551_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166551_.style_bottom p {padding-bottom:12px;}
.title_166551_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166551_.style_left p {padding-left:14px;}
.title_166551_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166551_.style_circle1 p {padding-left:20px;}
.title_166551_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166551_.style_circle2 p {padding-left:20px;}
.title_166551_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166552_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166552_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166552_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166552_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166552_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166552_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166553_ {font-size:0;}
.title_166553_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166553_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166553_.style_top p {padding-top:10px;}
.title_166553_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166553_.style_right p {padding-right:14px;}
.title_166553_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166553_.style_bottom p {padding-bottom:12px;}
.title_166553_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166553_.style_left p {padding-left:14px;}
.title_166553_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166553_.style_circle1 p {padding-left:20px;}
.title_166553_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166553_.style_circle2 p {padding-left:20px;}
.title_166553_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166554_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166554_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166554_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166554_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166554_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166554_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166555_ {font-size:0;}
.title_166555_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166555_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166555_.style_top p {padding-top:10px;}
.title_166555_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166555_.style_right p {padding-right:14px;}
.title_166555_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166555_.style_bottom p {padding-bottom:12px;}
.title_166555_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166555_.style_left p {padding-left:14px;}
.title_166555_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166555_.style_circle1 p {padding-left:20px;}
.title_166555_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166555_.style_circle2 p {padding-left:20px;}
.title_166555_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_166556_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
